<?xml version="1.0" encoding="gb2312"?>
<NeoVersion version="1.0">
	<MainModule description="">
		<info version="3.0.2.26" updatetype="0" cid="D67C5D0B298F74F8BEE3B5C33D03D5587FBEFF07" url="http://down.neoimaging.cn/neoimaging/NeoImaging3.0.2.27_Update_2009.1.10.exe" packetsize="11342584"/>
		<install params=""/>
		<post index="1" value="[encoded data, 48348 characters]"/>
	</MainModule>
</NeoVersion>
